<div class="background-container">
  <div class="container" style="margin: auto">
    <div class="jumbotron welcome-box">
      <h1><a routerLink="/round"><img src="./assets/img/ebecLogo.png" class="logo img-responsive"/></a></h1>
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
